[**@rxap/tree v19.0.2**](../README.md)

***

[@rxap/tree](../globals.md) / ISearchForm

# Interface: ISearchForm\<Scope\>

Defined in: [tree/src/lib/search.form.ts:20](https://gitlab.com/rxap/packages/-/blob/d77504e6fd71447b1032f897cabb2aefac17c260/packages/angular/tree/src/lib/search.form.ts#L20)

## Type Parameters

• **Scope** = `unknown`

## Properties

### scope

> **scope**: `Record`\<`string`, `Scope`[]\>

Defined in: [tree/src/lib/search.form.ts:22](https://gitlab.com/rxap/packages/-/blob/d77504e6fd71447b1032f897cabb2aefac17c260/packages/angular/tree/src/lib/search.form.ts#L22)

***

### search

> **search**: `string`

Defined in: [tree/src/lib/search.form.ts:21](https://gitlab.com/rxap/packages/-/blob/d77504e6fd71447b1032f897cabb2aefac17c260/packages/angular/tree/src/lib/search.form.ts#L21)
